/**
 * Eifel Tourismus - Hauptportal 2015
 *
 * LICENSE
 *
 * This software and its source code is protected by copyright law (Sec. 69a ff. UrhG).
 * It is not allowed to make any kinds of modifications, nor must it be copied,
 * or published without explicit permission. Misuse will lead to persecution.
 *
 * @copyright  2015 infomax websolutions GmbH
 * @link       http://www.infomax-it.de
 * @package    css
 * @subpackage pageHeader
 * @author     bruetsch
 * @since      25.11.2015
 * @version    $Id$
 **/
/*  =========================================================
general structure
search form
main search folded
main search folded and offcanvas
========================================================= */
/*  =========================================================
general structure
========================================================= */
@media screen {
  #mainSearch {
    position: absolute;
    top: 100%;
    right: 0;
    z-index: 1;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-align: left;
  }
  /* min width for mapversion */
  #pageHeader__navigation:not(.pageHeader__navigation--mapLegend) #mainSearch {
    left: 0;
  }
}
@media screen and (min-width: 601px) {
  #pageHeader__navigation.pageHeader__navigation--mapLegend #mainSearch {
    min-width: 500px;
  }
}
@media screen and (max-width: 600px) {
  #pageHeader__navigation.pageHeader__navigation--mapLegend #mainSearch {
    min-width: 300px;
  }
}
/* folded state */
@media screen {
  #pageHeader__navigation.pageHeader__navigation--folded > #pageHeader__navigation__menuSwitch:checked ~ #pageHeader__navigationWrapper #mainSearch {
    top: auto;
    bottom: 100%;
  }
}
/*  =========================================================
search form
========================================================= */
@media screen {
  #mainSearch > form {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    border-bottom: 3px solid #545454;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    background-color: #fff;
  }
}
/* label and input */
@media screen {
  #mainSearch > form > label,
  #mainSearch > form > input {
    padding: 0px;
    height: 57px;
    font: 400 18px/57px 'SourceSansPro', Arial, sans-serif;
    background-color: #dddddd;
    color: #545454;
    -webkit-border-radius: 0px;
    border-radius: 0px;
  }
  #mainSearch > form > label {
    padding-left: 30px;
  }
  #mainSearch > form > input {
    -webkit-box-flex: 1;
    -webkit-flex: 1 1;
    -ms-flex: 1 1;
    flex: 1 1;
    padding-left: 5px;
    border: 0px;
    outline: none;
  }
  #pageHeader__navigation.pageHeader__navigation--mapLegend #mainSearch > form > label,
  #pageHeader__navigation.pageHeader__navigation--mapLegend #mainSearch > form > input {
    background-color: #fff;
  }
}
/* folded state */
@media screen {
  #pageHeader__navigation.pageHeader__navigation--folded #mainSearch > form > label {
    display: none;
  }
  #pageHeader__navigation.pageHeader__navigation--folded #mainSearch > form > input {
    padding-left: 30px;
  }
}
/* hide label on smaller screens for map version */
@media screen and (max-width: 1000px) {
  #pageHeader__navigation.pageHeader__navigation--mapLegend #mainSearch > form > label {
    display: none;
  }
}
@media screen and (max-width: 600px) {
  #pageHeader__navigation.pageHeader__navigation--mapLegend #mainSearch > form > label,
  #pageHeader__navigation.pageHeader__navigation--mapLegend #mainSearch > form > input {
    height: 47px;
  }
}
/* button */
@media screen {
  #mainSearch > form > button {
    height: 57px;
    width: 75px;
    border: 0px;
    padding: 0px;
    font-size: 36px;
    background-color: #545454;
    color: #f8f8f8;
  }
}
@media screen and (max-width: 1000px) and (min-width: 601px) {
  #pageHeader__navigation.pageHeader__navigation--mapLegend #mainSearch > form > button {
    width: 60px;
    font-size: 28px;
  }
}
@media screen and (max-width: 600px) {
  #pageHeader__navigation.pageHeader__navigation--mapLegend #mainSearch > form > button {
    height: 47px;
    width: 50px;
    font-size: 22px;
  }
}
